#body_wrap h2,
#body_wrap h3,
#body_wrap h4,
#body_wrap h5,
#body_wrap h6,
#body_wrap p {
  margin: 15px 0;
}

#body_wrap div,
#body_wrap span,
#body_wrap object,
#body_wrap iframe,
#body_wrap h1,
#body_wrap h2,
#body_wrap h3,
#body_wrap h4,
#body_wrap h5,
#body_wrap h6,
#body_wrap p,
#body_wrap blockquote,
#body_wrap abbr,
#body_wrap address,
#body_wrap cite,
#body_wrap code,
#body_wrap del,
#body_wrap dfn,
#body_wrap img,
#body_wrap ins,
#body_wrap kbd,
#body_wrap q,
#body_wrap samp,
#body_wrap strong,
#body_wrap var,
#body_wrap b,
#body_wrap i,
#body_wrap dl,
#body_wrap dt,
#body_wrap dd,
#body_wrap ul,
#body_wrap li,
#body_wrap fieldset,
#body_wrap form,
#body_wrap label,
#body_wrap legend,
#body_wrap table,
#body_wrap caption,
#body_wrap tbody,
#body_wrap tfoot,
#body_wrap thead,
#body_wrap tr,
#body_wrap th,
#body_wrap td,
#body_wrap article,
#body_wrap aside,
#body_wrap canvas,
#body_wrap details,
#body_wrap figcaption,
#body_wrap figure,
#body_wrap footer,
#body_wrap header,
#body_wrap hgroup,
#body_wrap menu,
#body_wrap nav,
#body_wrap section,
#body_wrap summary,
#body_wrap time,
#body_wrap mark,
#body_wrap audio,
#body_wrap video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  /*vertical-align: middle;*/
   /*background: transparent;;*/
}

#detail_wrap h2,
#detail_wrap h3,
#detail_wrap h4,
#detail_wrap h5,
#detail_wrap h6,
#detail_wrap p {
  margin: 15px 0;
}

#body_wrap h2 {
  border-bottom: 2px solid #cccccc;
  border-left: 5px solid #001c63;
  padding-left: 8px !important;
  font-size: 24px;
  font-weight: bold;
  margin: 20px 0;
  box-sizing: border-box;
}

#body_wrap h3 {
  font-size: 18px;
  font-weight: bold;
  padding: 7px 0px 7px 15px;;
  /*border-left: 4px solid #001c63;*/
  box-sizing: border-box;
  margin-top: 30px;
  margin-bottom: 20px;
  line-height:1.3;
  background-color: #e9f1f4;
}

#body_wrap h4 {
  position: relative;
  font-size: 1.1rem;
  font-weight: 900;
}

#body_wrap h5 {
  position: relative;
}

#body_wrap h5:before {
  content: "\f101";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right: 5px;
  color: #007fc0;
}



#detail_wrap h2 {
  border-bottom: 1px solid #cccccc;
  padding: 10px 0px;
  font-size: 18px;
  box-sizing: border-box;
}

#detail_wrap h3 {
  font-size: 20px;
  padding-left: 15px;
  border-left: 3px solid #001c63;
  box-sizing: border-box;
}






#body_wrap a {
  color: #007fc0;
}

#body_wrap a:hover {
  opacity: 0.7;
}


/**旧サイトからの移植**/

/*テーブル*/
#body_wrap table {
  border: 0px #555555 solid;
  border-collapse: collapse;
}

#body_wrap th {
  border: 1px #777777 solid;
  padding: 5px 5px;
}

#body_wrap td {
  border: 1px #777777 solid;
  padding: 5px 5px;
}

#body_wrap .dev2_block th {
  border: 0px;
}

#body_wrap .dev2_block td {
  border: 0px;
}

/*style1*/
table.style1 {
  background-color: #2ecc71;
  border-top: #336666 0px solid;
  border-collapse: collapse;
  width: 100%;
}

table.style1 th {
  border-bottom: #fff 5px solid;
  background-color: #bdc3c7;
  text-align: left;
  padding: 10px;
  font-weight: bold;
  border: #fff 3px solid;
  color: #333;
}

table.style1 td {
  background-color: #ecf0f1;
  text-align: left;
  padding: 10px;
  vertical-align: top;
  border: #fff 3px solid;
}

/*border_none*/
table.border_none {
  background-color: #fff;
  border: #336666 0px solid;
  border-collapse: collapse;
}

table.border_none th {
  border: #fff 0px solid;
  background-color: #fff;
  text-align: left;
  padding: 10px;
  font-weight: bold;
  border: #fff 0px solid;
}

table.border_none td {
  background-color: #fff;
  text-align: left;
  padding: 10px;
  vertical-align: top;
  border: #fff 0px solid;
}

/*リスト定義*/
#body_wrap ul {
  margin-left: 20px;
  margin-bottom: 10px;
}

#body_wrap ul li {
  list-style: disc;
  line-height: 180%;
  list-style-position: inherit;
}

/*テーブル内Pタグのマージン解除*/
#body_wrap td p {
  margin: 0px;
}

#body_wrap th p {
  margin: 0px;
}

a.blank_link {
  padding-right: 14px;
  margin-right: 2px;
  background: url(/img/blank_link_icon.png) no-repeat right;
  overflow: hidden;
}

a.pdf {
  padding-left: 18px;
  background: url(/img/pdf_icon.gif) no-repeat left;
  overflow: hidden;
}

ol li {
  margin: 1em 0 1em 2em;
  list-style-type: decimal;
}

/*ol li span#bold {
    font-weight: bold;
    vertical-align: baseline;
}*/
